// swiglal_config.h: generated from ../src/config.h by swig/Makefile
#define SWIGLAL_HAVE_DLFCN_H 1
#define SWIGLAL_HAVE_GLIB_H 1
#define SWIGLAL_HAVE_GSL_GSL_ERRNO_H 1
#define SWIGLAL_HAVE_INTTYPES_H 1
#define SWIGLAL_HAVE_LIBGLIB_2_0 1
#define SWIGLAL_HAVE_LIBGSL 1
#define SWIGLAL_HAVE_LIBLAL 1
#define SWIGLAL_HAVE_LIBLALBURST 1
#define SWIGLAL_HAVE_LIBLALMETAIO 1
#define SWIGLAL_HAVE_LIBLALSIMULATION 1
#define SWIGLAL_HAVE_LIBLALSUPPORT 1
#define SWIGLAL_HAVE_LIBM 1
#define SWIGLAL_HAVE_LIBMETAIO 1
#define SWIGLAL_HAVE_MEMORY_H 1
#define SWIGLAL_HAVE_STDINT_H 1
#define SWIGLAL_HAVE_STDLIB_H 1
#define SWIGLAL_HAVE_STRINGS_H 1
#define SWIGLAL_HAVE_STRING_H 1
#define SWIGLAL_HAVE_SYS_STAT_H 1
#define SWIGLAL_HAVE_SYS_TYPES_H 1
#define SWIGLAL_HAVE_UNISTD_H 1
#define SWIGLAL_LALDETCHAR_VERSION "0.3.5.1"
#define SWIGLAL_LALDETCHAR_VERSION_DEVEL 1
#define SWIGLAL_LALDETCHAR_VERSION_MAJOR 0
#define SWIGLAL_LALDETCHAR_VERSION_MICRO 5
#define SWIGLAL_LALDETCHAR_VERSION_MINOR 3
#define SWIGLAL_LT_OBJDIR ".libs/"
#define SWIGLAL_PACKAGE "laldetchar"
#define SWIGLAL_PACKAGE_BUGREPORT "lal-discuss@ligo.org"
#define SWIGLAL_PACKAGE_NAME "LALDetChar"
#define SWIGLAL_PACKAGE_STRING "LALDetChar 0.3.5.1"
#define SWIGLAL_PACKAGE_TARNAME "laldetchar"
#define SWIGLAL_PACKAGE_URL ""
#define SWIGLAL_PACKAGE_VERSION "0.3.5.1"
#define SWIGLAL_STDC_HEADERS 1
#define SWIGLAL_VERSION "0.3.5.1"
